<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">268.76110839844</MDI>
      <MDI key="STATISTICS_MEAN">1.1971595188368</MDI>
      <MDI key="STATISTICS_STDDEV">4.7968112566947</MDI>
      <MDI key="STATISTICS_COVARIANCES">23.0093982323528</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
